﻿.contentSidebar { display: none; }
.contentMain { width: 956px; }
.contentMainCenter { width: 730px; }

.pageTitle .ms-hidden { position: relative; width: auto; height: auto; overflow: inherit; top: 0; left: 0; }

.ms-quickLaunch .ms-WPTitle { padding: 0; background: transparent none; border-style: none; width: auto; }
.ms-quickLaunch a[id*="_idNavLinkViewAll"] { display: none; }
.ms-blogrssnav { float: right; position: relative; margin-bottom: -16px; top: 16px; font-size: 11px; font-weight: bold; }
.ms-blogrssnav a { color: #777; text-transform: uppercase; }